/** 
 * 20171116 shawn
 */

.container {
	position: relative;
	margin-bottom: 35px;
}

.container-fluid>.navbar-collapse,
.container-fluid>.navbar-header,
.container>.navbar-collapse,
.container>.navbar-header {
	margin-right: -15px;
	margin-left: -15px
}

.container .jumbotron,
.container-fluid .jumbotron {
	padding-right: 15px;
	padding-left: 15px;
	border-radius: 6px
}

.jumbotron .container {
	max-width: 100%
}

.container:after,
.container:before,
.row:after,
.row:before {
	display: table;
	content: " "
}

.container:after,
.row:after {
	clear: both
}

.row {
	margin-right: -15px;
	margin-left: -15px;
	/*margin-bottom: 85px;shawn 20180119*/
	margin-bottom: 50px;
}

.col-md-4,
.col-sm-6,
.col-xs-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

@media (min-width: 1680px) {
	.col-md-4,
	.col-sm-6,
	.col-xs-12 {
		padding-right: 30px;
		padding-left: 30px
	}
}

.col-xs-12 {
	float: left
}

.col-xs-12 {
	width: 100%
}

@media (width: 769px) and (min-width: 768px) {
	.col-sm-6 {
		float: left
	}
	.col-sm-6 {
		width: 50%
	}
	.jumbotron {
		padding-top: 48px;
		padding-bottom: 48px
	}
	.container .jumbotron,
	.container-fluid .jumbotron {
		padding-right: 60px;
		padding-left: 60px
	}
	.jumbotron .h1,
	.jumbotron h1 {
		font-size: 63px
	}
	.navbar>.container .navbar-brand,
	.navbar>.container-fluid .navbar-brand {
		margin-left: -15px
	}
	.container-fluid>.navbar-collapse,
	.conta iner-fluid>.navbar-header,
	.container>.navbar-collapse,
	.container>.navbar-header {
		margin-right: 0;
		margin-left: 0
	}
}

@media screen and (min-width: 769px) {
	.swiper-pagination-bullet-active {
		background: #d42b2a;
	}
}

.col-xs-12.col-sm-6.col-md-4 {
	height: auto;
	background-color: #fff;
}

.xinwen-pic {
	height: 280px;
	width: 100%;
}

.xinwen-text {
	/*height: 280px;*/
	width: 100%;
}

.xinpin {
	min-height: 280px;
	width: 100%;
}

.gonggao {
	height: 380px;
	width: 100%;
}

.lingdaojiyu {
	height: 380px;
	width: 100%;
}

.ronggefengcai {
	height: 380px;
	width: 100%;
}

@media screen and (max-width: 767px) {
	.visible-sm {
		display: none;
	}
	.hidden-sm {
		display: block;
	}
	.row {
		margin-bottom: 0px;
	}
	.col-xs-12.col-sm-6.col-md-4 {
		margin-bottom: 30px;
	}
}

.lunbo {
	/*height: 500px;*/
	/*margin-bottom:60px;shawn 20180119*/
	margin-bottom: 65px;
	background-color: white;
}

.lunbo #ccccc {
	overflow: inherit;
}

.lunbo .swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: -20px;
}

.swiper-container {
	width: 100%;
	height: 100%;
	z-index: 0;
}

.swiper-wrapper {
	background-repeat: no-repeat;
	background-position: center;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
}

.lunbo-img {
	width: 100%;
	height: 90%;
}

.main {
	margin-bottom: 0px;
}

.main-title {
	height: 45px;
	line-height: 45px;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}

.main-box {
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=125, Color='#d4d3d3')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=125, Color='#d4d3d3');
	-moz-box-shadow: 2px 2px 10px #d4d3d3;
	-webkit-box-shadow: 2px 2px 10px #d4d3d3;
	box-shadow: 2px 2px 10px #d4d3d3;
	cursor: pointer;
}

.main-content-one {
	height: 235px;
	position: relative;
}

.main-content-two {
	height: 235px;
	background-color: aliceblue;
	position: relative;
}

.main-content-three {
	padding: 20px;
}


/* switch */

.switch {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.switch a {
	height: 100%;
}

.main-content-one img {
	height: 100%;
}

.main-content-two img {
	height: 100%;
	width: 100%;
}

.newsTitle_active {
	color: #d42b2a;
}

.tempWrap {
	height: 100%;
}


/*.left1-text {
	color: #FFFFFF;
	position: absolute;
	left: 0px;
	background-color: rgba(0, 0, 0, 0.4);
	height: 50px;
	line-height: 50px;
	width: 100%;
	bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}*/

.newsListBox {
	/*overflow: hidden;*/
	padding-left: 15px;
	width: 66.66666667%;
	position: relative;
	float: left;
	padding-right: 15px;
}

@media (min-width: 1680px) {
	.newsListBox {
		/*overflow: hidden;*/
		padding-left: 30px;
		width: 66.66666667%;
		position: relative;
		float: left;
		padding-right: 30px;
	}
}


/*@media screen and (max-width:1092px){
	.newsListBox {
        overflow: hidden;
        padding-left: 30px;
        width: 100%;
        position: relative;
        padding-right: 30px;
    }
}*/

.news_title_more {
	float: right;
}

.news_title_more:hover {
	text-decoration: underline;
}

.newsList {
	/*overflow-y: scroll;
    overflow-x: hidden;*/
}

.newsList::-webkit-scrollbar {
	display: none;
}

.newsItem {
	cursor: pointer;
	margin-left: 50%;
	padding-left: 15px;
}

.newsItemImgBox {
	position: absolute;
	width: 50%;
	left: 0;
	top: 0;
	bottom: 0;
	display: none;
	padding-right: 15px;
}

.newsItem:first-child .newsItemImgBox {
	display: block;
}

@media (min-width: 1680px) {
	.newsItem {
		cursor: pointer;
		margin-left: 50%;
		padding-left: 1rem;
	}
	.newsItemImgBox {
		padding-right: 30px;
	}
}

.newsImg {
	height: 100%;
	box-shadow: 2px 2px 10px #d4d3d3;
}

.newsImg img {
	width: 100%;
	height: 100%;
}

.list-left {
	width: 100%;
	display: flex;
	font-size: 12px;
	display: flex;
	font-size: 12px;
	/*shawn 20180108*/
	width: 100%;
	transition: all .3s ease-out;
}

.news-time {
	width: 30%;
	text-align: right;
	line-height: 29px;
	font-family: "Microsoft YaHei" ! important;
	font-size: 13px;
	color: #333333;
}

.news-title {
	font-size: 13px;
	height: 29px;
	line-height: 29px;
	color: #333333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 73%;
	transition: all .2s ease-out;
}

.list-left:hover {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.list-left:hover .news-title {
	color: #d42b2a;
}

.list-left:hover .news-time {
	color: #d42b2a;
}

.newsItem:hover .newsImg {
	box-shadow: 2px 2px 20px #909090;
}

.madia-pic {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	background-color: rgba(0, 0, 0, 0);
	background-image: url(/img/madia_pic.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 50px;
}

.gonggao-deteil {
	width: 100%;
	height: auto;
	font-size: 14px;
	line-height: 19px;
	position: relative;
	overflow: hidden;
	max-height: 75px;
	color: gray;
	position: relative;
	line-height: 20px;
	max-height: 40px;
	overflow: hidden;
}

.gonggao-deteil:after {
	content: "...";
	position: absolute;
	bottom: 0;
	right: 0;
	padding-left: 40px;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5), #fff 55%);
	background: -o-linear-gradient(right, rgba(255, 255, 255, 0.5), #fff 55%);
	background: -moz-linear-gradient(right, rgba(255, 255, 255, 0.5), #fff 55%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0.5), #FFFFFF 55%);
}

.title-more,
.news_title_more {
	font-size: 12px;
	line-height: 45px;
	color: #d42b2a;
	cursor: pointer;
	padding-right: 1rem;
	background-image: url(/img/index_more.svg);
	background-position: center right;
	background-repeat: no-repeat;
	background-size: 14px;
	font-weight: normal;
}


/*.title-more:hover {*/


/*color: #D3D3D3;*/


/*}*/

.main-box:hover {
	box-shadow: 2px 2px 10px #909090;
	-webkit-transform: scale(1.02);
	transform: scale(1.02);
}

.mask {
	display: none;
}

.showNoticeBox {
	display: none;
}


/* switch */

.news,
.notice {
	cursor: pointer;
}


/* video begin */

.videoBox {
	display: none;
	z-index: 100;
	position: fixed;
	width: 70%;
	top: 0;
	margin-left: 15%;
	background-color: antiquewhite;
	height: 80%;
}

.closeVideoBox {
	display: none;
	z-index: 100;
	position: absolute;
	width: 3em;
	height: 2em;
	background-color: rgba(0, 0, 0, 0.7);
	top: 0;
	right: 0;
	text-align: center;
	line-height: 2em;
	font-size: 24px;
	color: #FFFFFF;
	cursor: pointer;
	display: none;
	z-index: 100;
	position: absolute;
	width: 3em;
	height: 2em;
	background-color: rgba(0, 0, 0, 0.7);
	top: 0;
	right: 0;
	text-align: center;
	line-height: 2em;
	font-size: 24px;
	color: #FFFFFF;
	cursor: pointer;
}

#video {
	height: 100%;
}


/* video end*/

@media (max-width: 1280px) {
	.news-time {
		width: 37%;
		font-size: 12px;
	}
	.news-title {
		font-size: 12px;
	}
}

.col-md-4 {
	float: left;
	width: 33.33333333%
}

.news-time {
	width: 35%;
}

@media screen and (min-width: 1980px) {
	.main-content-two,
	.xinwen-text {
		height: auto;
	}
	.lingdaojiyu {
		height: auto;
	}
	.main-content-one {
		height: 290px;
	}
	.news-title,
	.news-time {
		height: 31px;
		line-height: 31px;
		font-size: 14px;
	}
}

@media screen and (min-width: 2056px) {
	.main-title {
		font-size: 18px;
	}
	.main-content-one {
		height: 280px;
	}
	.news-title,
	.news-time {
		height: 35px;
		line-height: 35px;
		font-size: 15px;
	}
}

@media screen and (min-width: 2560px) {
	.main-title {
		font-size: 24px;
	}
	.main-content-one {
		height: 380px;
	}
	.news-title,
	.news-time {
		height: 50px;
		line-height: 50px;
		font-size: 16px;
	}
}

@media screen and (max-width: 1980px) {
	.main-content-two {
		height: 240px;
	}
}

@media screen and (max-width: 1700px) {
	.lingdaojiyu,
	.ronggefengcai {
		height: 335px
	}
	.main-content-two {
		height: 222px;
	}
	.main-content-one {
		height: 225px;
	}
}

@media screen and (max-width: 1600px) {
	.lingdaojiyu,
	.ronggefengcai {
		height: 335px
	}
	.main-content-two {
		height: 190px;
	}
}

@media screen and (max-width: 1500px) {
	.main-content-two {
		height: 200px;
	}
	.main-content-one {
		height: 215px;
	}
	.news-title,
	.news-time {
		height: 27px;
		line-height: 27px;
	}
}

@media screen and (max-width: 1400px) {
	.main-content-two {
		height: 195px;
	}
}

@media screen and (max-width: 1300px) {
	.main-content-one {
		height: 205px;
	}
	.news-title,
	.news-time {
		height: 26px;
		line-height: 26px;
	}
}

@media screen and (max-width: 1200px) {
	.main-content-two {
		height: 190px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
	.main-content-one {
		height: 195px;
	}
	.news-title,
	.news-time {
		height: 25px;
		line-height: 25px;
	}
	.row {
		margin-bottom: 30px;
	}
	.main-content-two {
		height: 175px;
	}
}

@media screen and (max-width: 980px) {
	.lingdaojiyu,
	.ronggefengcai {
		height: 300px;
	}
	.main-content-two {
		height: 150px;
	}
}

@media (max-width: 992px) {
	.main-content-two,
	.lingdaojiyu,
	.ronggefengcai {
		/*height: auto;*/
	}
}

@media screen and (min-width: 768px) and (max-width: 992px) {
	.col-xs-12.col-sm-6.col-md-4 {
		margin-bottom: 30px;
	}
	.xinpin {
		min-height: auto;
	}
	.news-time {
		width: 35%;
	}
	.list-left:hover {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);
	}
	.main-content-one {
		height: 160px;
	}
	.newsItemImgBox {
		padding-right: 10px;
	}
	.newsItem {
		padding-left: 5px;
	}
	.news-title,
	.news-time {
		height: 20px;
		line-height: 20px;
		font-size: 12px;
	}
	.row {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 768px) {
	.newsProduct,
	.col-md-4 {
		width: 70%;
		float: none;
		margin: 0 auto 30px;
	}
	.list-left:hover {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);
	}
	.newsProduct {
		margin-top: 2rem;
	}
	.newsListBox {
		width: 100%;
		float: none;
	}
	.main-content-one {
		height: 250px;
	}
	.newsItem {
		margin-left: 0;
	}
	.erWeiMa {
		display: none !important;
	}
	.cn {
		display: none;
	}
	.main-content-two,
	.ronggefengcai,
	.lingdaojiyu {
		height: auto;
	}
	.rongGeStyle .main-content-two {
		width: 100%;
	}
	.xinwen-text {
		height: auto;
	}
	.news-title,
	.news-time {
		height: 2rem;
		line-height: 2rem;
		font-size: 1.1rem;
	}
	.news-time {
		width: 20%;
	}
	.news-title {
		width: 80%;
	}
	.newsItem {
		padding-left: 0;
	}
	.newsItem:first-child .newsItemImgBox {
		display: none;
	}
}

@media screen and (max-width: 600px) {
	.main-content-one {
		height: 300px;
	}
	.newsProduct {
		margin-top: 0;
	}
	.newsProduct,
	.col-md-4,
	.newsListBox {
		width: 100%;
	}
	.news-title,
	.news-time {
		height: 2rem;
		line-height: 2rem;
		font-size: 1rem;
	}
	.news-time {
		width: 23%;
	}
	.news-title,
	.news-time {
		font-size: 1rem;
	}
}

@media screen and (max-width: 500px) {
	.main-content-one {
		height: 235px;
	}
	.newsList {
		height: auto !important;
	}
	.newsProduct {
		margin-top: 30px;
	}
	.news-time {
		width: 30%;
	}
	.news-title {
		width: 70%;
	}
	.news-title,
	.news-time {
		font-size: 0.8rem;
	}
}

@media screen and (max-width: 360px) {
	.main-content-one {
		height: 205px;
	}
}

@media screen and (max-width: 360px) {
	.main-content-one {
		height: 195px;
	}
}


/*@media \0screen\*/

@media screen\0 {
	.nav>li>.subnav {
		top: 48px;
	}
	.top_add .en,
	#goNews,
	li.title-li-pic,
	.weiXinImg,
	.cn {
		behavior: url(/css/js/backgroundsize.min.htc);
		-ms-behavior: url(/css/js/backgroundsize.min.htc);
	}
	.newsItem {
		padding-left: 5px;
	}
}

@media \0screen\ {
	.pop_layer_logo {
		behavior: url(/css/js/backgroundsize.min.htc);
		-ms-behavior: url(/css/js/backgroundsize.min.htc);
	}
	.newsItem {
		padding-left: 5px;
	}
}


/* top ¶þÎ¬Âë begin */

.erWeiMa {
	font-size: 14px;
	display: inline-block;
	cursor: pointer;
	font-family: "Microsoft YaHei";
}

.weiXinImg {
	background-repeat: no-repeat;
	height: 34px;
	width: 24px;
	background-image: url(/img/weixin.png);
	background-size: 17px;
	padding: 14px 12px 12px 12px;
	background-position-y: 15px;
}

.erwBox {
	display: none;
	position: absolute;
	width: 220px;
	height: 220px;
	z-index: 1000;
	top: 30px;
	padding: 10px;
	right: 10rem;
	background-color: #FFFFFF;
}

.erwBox img {
	width: 200px;
	height: 200px;
}

.erWeiMa:hover .erwBox {
	display: block;
}


/* top ¶þÎ¬Âë end */<!--ºÄÊ±1774383701.4178Ãë-->